KJL BUGS - Bug #2391

[ESS-Attendance Mobile] perbaikan pola insert data attendance untuk attendance yang lintas hari
10/25/2023 06:11 PM - Muhammad Bintar

Status: QA Test Start date: 10/25/2023
Priority: Urgent Due date: 11/06/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer,

mohon support nya untuk perbaikan pada pola insert data attendance dari ess attendance mobile dimana jika
ada employee yang mengajukan ess attendance mobile , kondisi nya lintas hari dan long shift,

data startdate dan enddate nya itu seharus nya masih 1 hari.

MINOVAE>_KJL ~ | P Execute Vv g I EH| &4 de B o |@Hel | =F = | ST WS

~ 0 X | WIN-PHETIO259H.... ! | SQLQueryl.sql - 45...ovaES_KIL (sa (97))* + > [EeiReliy el Rk . | S o [ - )
e ¢ ZISELECT * FROM phrpa@@l9 +
WHERE EmployeeID='19878182" -
@ MinovaDatzES_Minovals_API " AND StartDate>=28238923 and EndDate<-28231822 ]

e MinovakS_Arita_Dev

W MinovaES BankMegaDev
G MinovaES_BIA_Dev

W MinovaES BIA Prod

W MinovaES_BKT

W MinovaES_BWS_DevProd
W MinovaES_CRM

W MinovaES_Demo

@ MinovaES_Easy

@ MinovaES_Hospital_Dev
W MinovaES_KIL

Database Diagrams
2 Tables (filtered)

100% =~

System Tables

FileTables B Resuts Eli Messages

R dbo.PCMEPPASSPATT StartDate  EndDate  EmployeelD  StatTime  StartLocation EndTime  EndLocation At A

FH dbo PCMFILOMATTYPE 18 20231012 20231012 19070102 0540 Absence From Mobile at Pergudangan Surya Balarg... 1408 Absence From Mobile at Blk. A18, Blok A18, Sentul J... 55

BB dbo PCMWFHISATTACHMENT 19 20231013 20231013 13070102 0539 Absence From Mobile at Blk. A18. Blok A18, SentulJ.. 1411 Absence From Mobie at Blk. A17. Blok A17. Sertul J.. 55

EH dbe.PCMWFRUMATTACHMENT i 0231014 0231014 19070102 0537 Absence From Mobile at Bll. A18, Blok A18, Sentul J 1411 Absence From Mobils at Pergudangan Surya Balarsj 55

£ dbo.PCUPLOADCATTYP 21 20231016 20231017 |19070102 2142 Absence From Mobile at Blk. A19, Biok A19, Sentul J... 0403 Absence From Mobile at Blk. A17, Blok A17, Sertul J... 80

ER dbo.PHRENMEDTREATTYP 22 20231017 20231017 19070102 2200 0801 T

& dbo.PHRTMATTTYP 0231018 20231018 19070102 2140 Absence From Mobile at Bik. A19, Biok A19, Sertul J . 0613 80

& dbo PTRFINANCEATTACH 19070102 2141 Absence From Mobile at Blk. A13, Blok A18, SentulJ.. 0610 Absence From Mobie at Pergudangan Surya Balargj.. 80

B8 dbo PTRPURCHATTACH 25 20231021 20231021 15070102 2141  Absence From Mobile at Pergudangan Suya Balaral.. 010 a0

E dbo.PTRSALESATTACH 26 20231022 20231022 15070102 Absence From Mobile at Pergudangan Surya Balaraj 0607 80
Views 27 20231022 20231022 18070102 "t Absence From Mobile at Blk. F18, Jl. Raya Tobat Blo.. 2208 Absence From Mobie at Blok B5, QCMQ+XPX Bl B.. 70
History

#1 - 11/02/2023 08:43 AM - Kezia Pawitra Yulianti

- Due date changed from 11/30/2023 to 11/06/2023

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 11/11/2023 12:01 PM - Muhammad Bintar
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

update ya....

#3 - 11/28/2023 11:31 AM - Kezia Pawitra Yulianti

untuk redmine ini sama gak dgn redmine http:/remote.minovais.com:3000/redmine/issues/2411 ya?
Kalau sama tolong d update aja yaa redmine nya

Tks

#4 - 11/28/2023 02:51 PM - shofwan shiddiq

03/26/2025 12


http://remote.minovais.com:3000/redmine/issues/2411

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Yg ini sudah close mb, ini saya kembalikan ke Mas Bintar ya

#5 - 12/04/2023 10:10 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
